Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.plot
Interface ContourValuePlot

All Known Implementing Classes:
  ContourPlot

Deprecated. This class is no longer supported. If you are creating contour plots, please try to use `XYPlot` and `XYBlockRenderer`.

    public interface ContourValuePlot

An interface defining methods related to contour plots.

Method Summary
`Range` | `getContourDataRange()` Deprecated. Returns the range of data values to be plotted.

Method Detail

### getContourDataRange

    Range getContourDataRange()

  Deprecated.
  Returns the range of data values to be plotted.

  Returns:
    The range.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD